OTP downgrade impossibru.. no matter what I do I cant DG!

Discussion in '3DS - Homebrew Development and Emulators' started by Spiret, May 22, 2016.

  1. Spiret
    OP

    Spiret Member

    Newcomer
    34
    1
    May 17, 2016
    United States
    So! I have been trying countless times to try and downgrade my rednand 11.0 to 2.1.0 and I just cannot get it to work. I have restored my emunand on OTP Helper so many dang times and launching Rednand on Luma3ds via homebrew then going to PlaiSysUpdater to downgrade it and I just keep getting the same error screen that tells you to power off your 3ds and stuff. I have a New 3ds xl and I don't have a backup of my rednand on an older version. Instead it told me to put the firmware from part 5 into my luma folder which I did. Now I don't know what to do at this point other than keep trying and it just keeps failing. I been doing this all day, literally ALL DAY. And Nothing from it.

    EDIT: I have been following plailect's guide also on part 4.
     
    Last edited by Spiret, May 22, 2016
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Back up your current 11.0 rednand and keep it safe. Create a new rednand, then try downgrading that instead.
     
    hobbledehoy899 likes this.
  3. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    532
    383
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    11.0 cannot downgrade, you must be 10.7 or below, so just clone your sysnand to emunand since it will probably be 9.2 and do it then. Be sure to backup your 11.0 emunand as well.
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,868
    5,018
    Mar 17, 2010
    Norway
    Alola
    11.0 emuNAND can be downgraded (at least with Luma3DS)
     
    vb_encryption_vb and FenrirWolf like this.
  5. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    532
    383
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    Well it doesn't seem he has Luma3DS if his emunand is having this problem. Though I don't know, also that's pretty cool if it can do that :3
     
  6. remix2k

    remix2k Member

    Newcomer
    41
    2
    Mar 24, 2016
    United States
    I had the same problem on my o3DS XL using redNAND and Lumia. Got the same error OP is describing every time I tried from 11.0.
    Finally I updated my redNAND to 10.4 using SysUpdater and then downgraded to 2.1 using PlaiSysUpdater and that worked.

    Good luck!
     
  7. Pandaxclone2

    Pandaxclone2 Pokemon Sprite Artist Hobbyist

    Member
    1,000
    394
    Aug 17, 2015
    noun; a particular place or position.
    It's possible to downgrade from 11.0 in Rednand but Plailect's guide explains you have to throw the firmware.bin file from step 5 somewhere in your SD card (I can't remember where but the guide explains it in step 3-4 I believe.)